#ifndef HELPER_H
#define HELPER_H

#include "drivers/game_timer.h"
#include "drivers/sseg.h"
#include "drivers/bottom_half.h"
#include "drivers/wires.h"
#include "drivers/char_lcd.h"
#include "drivers/leds.h"
#include "drivers/speaker.h"
#include "drivers/tft.h"

// TODO: add something for RNG.

/// Clears most persistant bomb state
void clean_bomb(void);
void poster_child_task(void* arg);
void display_game_results();

#endif /* HELPER_H */
